469,643 Members | 1,486 Online
Bytes | Developer Community
New Post

Home Posts Topics Members FAQ

Post your question to a community of 469,643 developers. It's quick & easy.

upgrading from 3.23.41 to 4.1

JT
Hello everyone, I'm currently running MySQL 3.23.41 and have been
happily doing so for a good while, but now I need to be able to run
subqueries and for this I need to upgrade to 4.1.

Can anyone help me out with a resource or how to on upgrading this the
right way so I don't screw anything up on my server?

Thanks,

Jody
Jul 19 '05 #1
10 1735
JT wrote:
Hello everyone, I'm currently running MySQL 3.23.41 and have been
happily doing so for a good while, but now I need to be able to run
subqueries and for this I need to upgrade to 4.1.

Can anyone help me out with a resource or how to on upgrading this the
right way so I don't screw anything up on my server?


http://www.mysql.com/doc/en/Upgrade.html

Jul 19 '05 #2
JT
Thanks!!

Aggro <sp**********@yahoo.com> wrote in message news:<x3**************@read3.inet.fi>...
JT wrote:
Hello everyone, I'm currently running MySQL 3.23.41 and have been
happily doing so for a good while, but now I need to be able to run
subqueries and for this I need to upgrade to 4.1.

Can anyone help me out with a resource or how to on upgrading this the
right way so I don't screw anything up on my server?


http://www.mysql.com/doc/en/Upgrade.html

Jul 19 '05 #3
JT
Thanks!!

Aggro <sp**********@yahoo.com> wrote in message news:<x3**************@read3.inet.fi>...
JT wrote:
Hello everyone, I'm currently running MySQL 3.23.41 and have been
happily doing so for a good while, but now I need to be able to run
subqueries and for this I need to upgrade to 4.1.

Can anyone help me out with a resource or how to on upgrading this the
right way so I don't screw anything up on my server?


http://www.mysql.com/doc/en/Upgrade.html

Jul 19 '05 #4
JT
Thanks!!

Aggro <sp**********@yahoo.com> wrote in message news:<x3**************@read3.inet.fi>...
JT wrote:
Hello everyone, I'm currently running MySQL 3.23.41 and have been
happily doing so for a good while, but now I need to be able to run
subqueries and for this I need to upgrade to 4.1.

Can anyone help me out with a resource or how to on upgrading this the
right way so I don't screw anything up on my server?


http://www.mysql.com/doc/en/Upgrade.html

Jul 19 '05 #5
JT
Thanks!!

Aggro <sp**********@yahoo.com> wrote in message news:<x3**************@read3.inet.fi>...
JT wrote:
Hello everyone, I'm currently running MySQL 3.23.41 and have been
happily doing so for a good while, but now I need to be able to run
subqueries and for this I need to upgrade to 4.1.

Can anyone help me out with a resource or how to on upgrading this the
right way so I don't screw anything up on my server?


http://www.mysql.com/doc/en/Upgrade.html

Jul 19 '05 #6
JT
Thanks!!

Aggro <sp**********@yahoo.com> wrote in message news:<x3**************@read3.inet.fi>...
JT wrote:
Hello everyone, I'm currently running MySQL 3.23.41 and have been
happily doing so for a good while, but now I need to be able to run
subqueries and for this I need to upgrade to 4.1.

Can anyone help me out with a resource or how to on upgrading this the
right way so I don't screw anything up on my server?


http://www.mysql.com/doc/en/Upgrade.html

Jul 19 '05 #7
JT
Thanks!!

Aggro <sp**********@yahoo.com> wrote in message news:<x3**************@read3.inet.fi>...
JT wrote:
Hello everyone, I'm currently running MySQL 3.23.41 and have been
happily doing so for a good while, but now I need to be able to run
subqueries and for this I need to upgrade to 4.1.

Can anyone help me out with a resource or how to on upgrading this the
right way so I don't screw anything up on my server?


http://www.mysql.com/doc/en/Upgrade.html

Jul 19 '05 #8
JT, i'd be curious to hear about your successes
I'm contemplating the same.
please let me know.

bobb

"JT" <jo*********@yahoo.com> wrote in message
news:f2**************************@posting.google.c om...
Hello everyone, I'm currently running MySQL 3.23.41 and have been
happily doing so for a good while, but now I need to be able to run
subqueries and for this I need to upgrade to 4.1.

Can anyone help me out with a resource or how to on upgrading this the
right way so I don't screw anything up on my server?

Thanks,

Jody

Jul 19 '05 #9
JT, i'd be curious to hear about your successes
I'm contemplating the same.
please let me know.

bobb

"JT" <jo*********@yahoo.com> wrote in message
news:f2**************************@posting.google.c om...
Hello everyone, I'm currently running MySQL 3.23.41 and have been
happily doing so for a good while, but now I need to be able to run
subqueries and for this I need to upgrade to 4.1.

Can anyone help me out with a resource or how to on upgrading this the
right way so I don't screw anything up on my server?

Thanks,

Jody

Jul 19 '05 #10
JT, i'd be curious to hear about your successes
I'm contemplating the same.
please let me know.

bobb

"JT" <jo*********@yahoo.com> wrote in message
news:f2**************************@posting.google.c om...
Hello everyone, I'm currently running MySQL 3.23.41 and have been
happily doing so for a good while, but now I need to be able to run
subqueries and for this I need to upgrade to 4.1.

Can anyone help me out with a resource or how to on upgrading this the
right way so I don't screw anything up on my server?

Thanks,

Jody

Jul 19 '05 #11

This discussion thread is closed

Replies have been disabled for this discussion.

Similar topics

3 posts views Thread by S. Crespel | last post: by
1 post views Thread by bartolomesintes | last post: by
6 posts views Thread by Michael Foord | last post: by
reply views Thread by Jonathan Hilgeman | last post: by
2 posts views Thread by wellington fan | last post: by
5 posts views Thread by Mike Owen | last post: by
11 posts views Thread by Aidan Tobin | last post: by
1 post views Thread by progTiger | last post: by
By using this site, you agree to our Privacy Policy and Terms of Use.